:root {
    --CL-Total-Width:calc(var(--CustomLinks-Square-Size) + (var(--CustomLinks-Border-A-Size) * 2) + (var(--CustomLinks-Border-B-Size) * 2));
}

/*---- CONTAINER STUFF ----*/
.kyqyh {
    width:calc(var(--CL-Total-Width) + var(--CustomLinks-Right-Gap) + var(--Sidebar-1-Width) + var(--Column-Gap-1) + var(--Center-Image-Width) + var(--Column-Gap-2) + var(--Post-Total-Width));
}

.sb-one {
    margin-left:calc(var(--CL-Total-Width) + var(--CustomLinks-Right-Gap));
}

.navz[cornstarch="crooked"] a {
    position:relative;
    --LCX:var(--Navlinks-Chipped-Size);
    --LCY:var(--Navlinks-Chipped-Size);
    
    --RCX:calc(100% - var(--Navlinks-Chipped-Size));
    --RCY:calc(100% - var(--Navlinks-Chipped-Size));
}

.center-img {
    margin-left:calc(var(--CL-Total-Width) + var(--CustomLinks-Right-Gap) + var(--Sidebar-1-Width) + var(--Column-Gap-1));
}

.postscont {
    margin-left:calc(var(--CL-Total-Width) + var(--CustomLinks-Right-Gap) + var(--Sidebar-1-Width) + var(--Column-Gap-1) + var(--Center-Image-Width) + var(--Column-Gap-2));
}

/*---- OTHER ----*/
.dvinviz {
    position:relative;
}

.dvinviz:after {
    content:"";
    position:absolute;
    top:0;left:0;
    width:100%;
    height:100%;
    z-index:1;
}

html[crd="crd-corner"] .navz a[href*='glenthemes']{
    display:none;
}

html[crd="crd-sb"] .yeoup {
    display:none;
}

.yeoup {
    position:fixed;
    display:block;
    bottom:0;margin-bottom:calc(var(--MusicPlayer-Edge-Offset) - 5px);
    right:0;margin-right:calc(var(--MusicPlayer-Edge-Offset) - 5px);
    padding:5px;
    font-family:var(--SmallCaps-Font-Family);
    font-size:calc(var(--SmallCaps-Font-Size) - .5px);
    text-transform:uppercase;
    letter-spacing:1px;
    color:var(--MusicPlayer-Text-Color);
    z-index:99!important;
}

.eugta {
    position:fixed;
    top:0;left:0;
    width:100%;
    padding:13px;
    background:#222;
    font-family:readex pro;
    font-size:11px;
    text-transform:uppercase;
    letter-spacing:.5px;
    color:#d5d5d5;
    box-sizing:border-box;
    line-height:1em;
    text-align:center;
    z-index:6;
}

.eugta a {
    color:#f9b49b;
}
